libzypp 17.37.10

zyppng::AuthInfoMsgFields Namespace Reference

## Functions
constexpr std::string_view | Username ("username")
constexpr std::string_view | Password ("password")
constexpr std::string_view | AuthTimestamp ("auth_timestamp")
constexpr std::string_view | AuthType ("authType")

## Function Documentation

## ◆ Username()

std::string_view zyppng::AuthInfoMsgFields::Username | ( | "username" |  | ) |
| constexpr

## ◆ Password()

std::string_view zyppng::AuthInfoMsgFields::Password | ( | "password" |  | ) |
| constexpr

## ◆ AuthTimestamp()

std::string_view zyppng::AuthInfoMsgFields::AuthTimestamp | ( | "auth_timestamp" |  | ) |
| constexpr

## ◆ AuthType()

std::string_view zyppng::AuthInfoMsgFields::AuthType | ( | "authType" |  | ) |
| constexpr